<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script> 
	</head>

	<body>
		<div class="common_content_btnList clearfix">
			<button id="showGoodsCategory" type="button" class="btn btn-success btn-block">查看</button>
			<button id="saveGoodsCategory" type="button" class="btn btn-block">新建</button>
			<button id="editGoodsCategory" type="button" class="btn btn-block">编辑</button>
			<button id="deletedGoodsCategory" type="button" class="btn btn-block">删除</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="goodsShowCategoryTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'post'">
				<thead>
					<tr>
						<th data-options="field:'goodsShowCategoryId',checkbox:true"></th>
						<th data-options="field:'goodsShowCategoryName',width:200,align:'center',halign:'center'">商品类型名称</th>
						<th data-options="field:'createTime',width:250,align:'center',halign:'center',
								formatter : function(value, row, index) {return getDateString(value);}">创建时间 </th>
					</tr>
				</thead>
			</table>
		</div>
		
		<script type="text/javascript">
			$(function() {
				require(['view/goods/goodsShowCategoryManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>